// <auto-generated />
namespace CodeFirstDB.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class DBCreated : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(DBCreated));
        
        string IMigrationMetadata.Id
        {
            get { return "201803121527133_DB Created"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return Resources.GetString("Source"); }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
